@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;	
}
html,body {
	margin:0;
	padding:0;
	height: 100%;
}
body{
	background-color:#FFF;
	font-family: 'Fanwood Text', serif;
	color:#666;
}
p {
	margin-bottom:15px;
	text-align:justify;
}
.container{
	position: relative;
	text-align: center;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

.content {
	max-width:950px;
	width:80%;
	margin-right:auto;
	margin-left:auto;
	background: url('img/white_trans_bg.png');
	background: rgba(255, 255, 255, 0.9);  
	margin-top:35px;
	margin-bottom:35px;
	padding:25px;
}

.content a {
	text-decoration:none;
	color:#8a6698;
	font-weight:bold;
}
.header {
	font-size:36px;
	margin-bottom:15px;
}
.banner {
}
.banner img {
	width:95%;
	max-width:738px;
}
.sub-header {
	font-size:22px;
	font-weight:bold;
	padding: 3px 0 3px 0;
	border-top: 1px dotted #bdbdbd;
	border-bottom: 1px dotted #bdbdbd;
	margin: 15px auto 15px auto;
	max-width: 375px
}
.service {
	margin-bottom: 25px;
}
.btn_gray {
	background-color:#666;
	padding: 12px;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}
.btn_gray a {
	font-size:18px;
	color:#FFF;
	text-decoration:none;
}
.bullets {
	float:left;
	width:48%;
	margin: 0 1% 0 1%;
	text-align:left;
}
@media only screen and (max-width: 700px) {
.bullets {
	float:none;
	width:80%;
}
}
.asterisk {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	margin-top:15px;
	margin-bottom:25px;
}
.consult {
	max-width:870px;
	background-color:#666;
	color:#FFF;
	padding:15px;
	margin:25px auto 0 auto;
}
.consult a {
	background-color:#666;
	color:#FFF;
	text-decoration:none;
}

.consult-h {
	font-size:24px;
}
.consult-text {
	font-size:20px;
}
.bio {
	float: left;
	width: 31%;
	margin-left:1%;
	margin-right:1%;
}
.bio p {
	text-align:center;
}
.bio-photo {
}

.bio-photo img {
	width:100%;
}
.bio-name {
	font-size: 20px;
	font-weight:bold;
}
.bio-title {
	font-size: 18px;
	font-style:italic;
	margin-bottom:15px;
}
@media only screen and (max-width: 800px) {
.bio {
	float: left;
	width: 48%;
	margin-left:1%;
	margin-right:1%;
}
}
@media only screen and (max-width: 500px) {
.bio {
	float: none;
	width: 100%;
	max-width:300px;
	margin-left:auto;
	margin-right:auto;
}
}

.portfolio-container {
	width:100%;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-hor {
	width:100%;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-hor img {
	width:100%;
}
.portfolio-vertL {
	float:left;
	width:49%;
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-vertL img {
	width:100%;
}
.portfolio-vertR {
	float:right;
	width:49%;
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-vertR img {
	width:100%;
}
@media only screen and (max-width: 640px) {
.portfolio-vertL {
	float:none;
	width:100%;
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-vertR {
	float:none;
	width:100%;
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
}
}

.credit {
	font-size:13px;
	font-style: italic;
	text-align:center;
	margin-bottom:12px;
}
.contact-container {
	max-width: 650px;
	width:100%;
	margin: 0 auto 25px auto;
}
.contactL {
	float:left;
	text-align:center;
	width:50%;
	margin-top:15px;
	font-size:18px;
}
.contactR {
	float:right;
	text-align:center;
	width:50%;
	margin-top:15px;
	font-size:18px;
}
@media only screen and (max-width: 700px) {
.contactL {
	float:none;
	text-align:center;
	width:100%;
	margin-top:15px;
	font-size:18px;
}
.contactR {
	float:none;
	text-align:center;
	width:100%;
	margin-top:15px;
	font-size:18px;
}
}

/*MENU*/
.menu { 
	margin-left: auto;
	margin-right: auto;
	color: #666;
	background: url('img/white_trans_bg.png');
	background: rgba(255, 255, 255, 0.9);              /* Good browsers */
}
.logo {
	float:left;
	width: 40%;
	padding-top:10px;
	max-width:375px;
	margin-left:1%
}
.logo img {
	width: 100%;
}
.btns {
	float:right;
	text-align: center;
}

.menubtn {
	display:inline-block;
	font-size:21px;
	margin-top:32px;
	margin-right: 20px;
}
.menubtn a {
	color:#a8a8a8;
	text-decoration:none;
}
.menubtn a:hover {
	color:#666;
}
.clear {
	clear:both;
}

/*MENU BREAKPOINTS*/
@media only screen and (max-width: 1200px) {
.logo { 
	float:none;
	width: 80%;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.btns {
	float:none;
	text-align: center;
}
.menubtn {
	display:inline-block;
	font-size:21px;
	margin-top:15px;
	margin-right: 20px;
}
}
@media only screen and (max-width: 700px) {
.menubtn {
	min-width: 30%;
}
.btns {
	padding-bottom:15px;
}
}
@media only screen and (max-width: 600px) {
.menubtn {
	min-width: 48%;
}
}

.badges {
	margin: 0 auto;
	max-width:900px;
}
.badgesL {
	float:none;
	margin: 0 auto 0 auto;
}
.badgesR {
	float:none;
	margin: 0 auto 0 auto;
}
@media only screen and (max-width: 900px) {
.badgesL {
	float:none;
	margin: 0 auto 0 auto;
}
.badgesR {
	float:none;
	margin: 0 auto 0 auto;
}
}
@media only screen and (max-width: 600px) {
.badgesL {
	float:none;
	margin: 0 auto 0 auto;
}
.badgesR {
	max-width:200px;
	float:none;
	margin: 0 auto 0 auto;
}
}

.footer {
	text-align: center;
}


/* FULL SCREEN BACKGROUND SLIDESHOW*/
.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    /*background-position: 50% 50%;*/
	background-position:top;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(images/bg/1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(images/bg/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(images/bg/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(images/bg/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(images/bg/7.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(images/bg/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}
*/